/*==TEXT COLORS==*/
/* Headings */
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,#wsite-content h2{color:#111}
/*body text*/
body,p,.paragraph,div.paragraph,.wsite-button,blockquote{color:#777}
/* Content Link Hover */
div.paragraph a:hover,a:hover{color:#111}
/*blockquote*/
blockquote{background:#ffffff;border-left:5px solid #eee}
/*Menu Items*/
.menu ul li a{color:#fff}

/*==MAIN GENERAL ACCENT COLOR (Green by default)==*/
/* Text Links Menu Text */
#nav .current a,.tb-transp .menu ul li a:hover,.menu ul li:hover a,.text-color,.btn.outline.color,
.c-details a:hover,.c-details a:hover i,ul.list i,.form-required {color:#a0ce4e}

/* Background/Elements*/
.tab-control,a.btn:hover,button:hover,input[type=submit]:hover,
a .icon:hover,a.btn.outline:hover,button.outline:hover,input[type=submit].outline:hover,.btn.color,.icon-nav a > i,
.title hr,.service-item,.fixedtab .tab,.oc-left i, .oc-right i,.bg-color,.blog-post .blog-date,
.blog-sidebar h2,.footer,.blog-notice-comments-closed {background:#a0ce4e}
/* List Widgets */
ul.list1 li:before{border: 2px solid #a0ce4e}
/* Weebly Button Color Green */
.wsite-button, .wsite-editor .wsite-button, .wsite-button-normal, .wsite-editor .wsite-button-normal,#contact .wsite-button{background:#a0ce4e}
/* Weebly Button Highlight Hover Color Green */
.wsite-button-highlight:hover, .wsite-editor .wsite-button-highlight:hover{background:#a0ce4e}
/* Scoll Back to Top Button */
.back-top{background:#a0ce4e}

/*==TOP BAR==*/
/* Transparent top bar */
.top-bar.tb-transp{background:rgba(7,7,7,0.7)}
/* Transparent top bar scroll */
.top-bar.tb-small{background:rgba(7,7,7,1)}
/* Change Main Navigation Menu Font Color */
.tb-transp .menu ul li a.nav-nonactive{color:#fff}
.tb-transp .menu ul li:hover a{color:#fff}
/* Mobile Menu Dropdown*/
.tb-small .menu,.menu ul ul{background:rgba(7,7,7,0.7)}

/*==HOMEPAGE SLIDERS/WIDGETS==*/
/* Dark Background Color Hover For Slider Employee, Work and Services Sliders */
.oc-left i:hover, .oc-right i:hover,.back-top:hover{background:#111}
/* Color of Arrows on Left/Right Slider Navigation*/
.oc-left i,.oc-right i{color:#fff}
/* White Services Text Color for Coloured Backgrounds */
.service-item:hover > a.arrow-link:before,a.arrow-link:hover,a.arrow-link:hover:before{color:#fff}
/* Dark Hover Color Services Boxes */
.service-item:hover > i,a.arrow-link:before{color:#111}
/* button text color */
.wsite-button-inner,.wsite-button-large .wsite-button-inner, .wsite-editor .wsite-button-large .wsite-button-inner{color:#fff}
/* Weebly Button Hover Color Dark */
.wsite-button:hover, .wsite-editor .wsite-button:hover{background:#111}
/* Weebly Button Highlight Color Dark */
.wsite-button-highlight, .wsite-editor .wsite-button-highlight {background:#111}


/*==Social Icons==*/
/*icon color*/
.wsite-social-facebook,.wsite-editor .wsite-social-facebook,
.wsite-social-twitter,.wsite-editor .wsite-social-twitter,
.wsite-social-linkedin,.wsite-editor .wsite-social-linkedin,
.wsite-social-flickr,.wsite-editor .wsite-social-flickr,
.wsite-social-pinterest,.wsite-editor .wsite-social-pinterest,
.wsite-social-vimeo,.wsite-editor .wsite-social-vimeo,
.wsite-social-youtube,.wsite-editor .wsite-social-youtube,
.wsite-social-plus,.wsite-editor .wsite-social-plus{color:#bbb}

/*Icon Color on Hover*/
.wsite-social-item, .wsite-editor .wsite-social-item{text-decoration:none !important;background:none !important;}
.wsite-social-facebook:hover,.wsite-editor .wsite-social-facebook:hover{transition:all 400ms ease 0;border: 2px solid #bbb; color:#fff} 
.wsite-social-twitter:hover,.wsite-editor .wsite-social-twitter:hover{transition:all 400ms ease 0;border: 2px solid #bbb; color:#fff} 
.wsite-social-linkedin:hover,.wsite-editor .wsite-social-linkedin:hover{transition:all 400ms ease 0;border: 2px solid #bbb; color:#fff} 
.wsite-social-flickr:hover,.wsite-editor .wsite-social-flickr:hover{transition:all 400ms ease 0;border: 2px solid #bbb; color:#fff} 
.wsite-social-vimeo:hover,.wsite-editor .wsite-social-vimeo:hover{transition:all 400ms ease 0;border: 2px solid #bbb; color:#fff} 
.wsite-social-youtube:hover,.wsite-editor .wsite-social-youtube:hover{transition:all 400ms ease 0;border: 2px solid #bbb; color:#fff} 
.wsite-social-plus:hover,.wsite-editor .wsite-social-plus:hover{transition:all 400ms ease 0;border: 2px solid #bbb; color:#fff} 
.wsite-social-pinterest:hover,.wsite-editor .wsite-social-pinterest:hover{transition:all 400ms ease 0;border: 2px solid #bbb; color:#fff} 

/*==404 Page==*/
/*Circle*/
.error-circle{background:#111}
.error-circle h1,.error-circle h5{color:#fff}
.error-circle p{color:#ddd}
/*Circle on hover*/
.error-circle a:hover{color:#fff}


/*==DELETE .icon-nav:hover i{color:#111}==*/